void DirectBlitOpenGL(SDL_Surface *surface, SDL_Rect *src, SDL_Surface *dest_surface, SDL_Rect *dst);
void BlitOpenGL(SDL_Surface *src_surface, const SDL_Rect *src_rect, const SDL_Rect *dest_rect, const SDL_Rect *original_src_rect);
void BlitOpenGLOSD(uint32 *OSDBuffer, const SDL_Rect *OSDRect);
void KillOpenGL(void);
int InitOpenGL(int ipolate, int scanlines, SDL_Surface *screen);
void ClearGLSurfaces(SDL_Surface *screen);
void FlipOpenGL(void);
